






<h2><span style="font-size: 18pt;"><strong><em>Pote Asturiano</em></strong></span></h2>


<img src="https://www.hola.com/imagenes/cocina/recetas/20200210160192/pote-asturiano/0-780-756/pote-asturiano-m.jpg" alt="Pote Asturiano">

<p>El Pote Asturiano es uno de los platos más emblemáticos de la gastronomía de Asturias que ocupa, junto a la fabada, un lugar predilecto en la cocina de cuchara y más tradicional de la región. Las berzas y los ingredientes de la matanza son protagonistas de la receta de este plato que también incorpora, por lo general, faba asturiana, a veces de forma testimonial, otras en mayor abundancia.</p>
<p>Y ahora, este plato cuyos orígenes van más allá de la Edad Media, se convertirá en protagonista con el certamen El Mejor Pote Asturiano, que en su primera edición reúne a ochenta y siete restaurantes de distintos puntos de España que hasta el próximo 20 de marzo, durante al menos tres días a la semana, sirven un menú con esta tradicional elaboración.</p>
<p>El pote asturiano se guisa a fuego lento, viendo bullir la verdura, la legumbre, los chorizos y morcillas asturianos, el xuan, la oreja, el chosco, el compango… Por su contundencia, por su temperatura óptima para ser disfrutado y por su particular sabor, es el plato ideal para reconfortar el ánimo y el gusto en los días en los que el frío no da tregua. Desde que arranca el otoño hasta que desembarca la primavera las mesas de Asturias se llenan de pote asturiano, un secreto que pocos conocen más allá del Negrón.</p>
<p>Pero, ¿cómo se hace el auténtico pote asturiano? Ésta es una receta extraída de la tradición de Cangas del Narcea, en el occidente asturiano, ofrecida por la organización del certamen El Mejor Pote Asturiano.</p>

<p><span style="font-size: 14pt;"><strong>INGREDIENTES</strong></span></p>
<p>Para 4 personas</p>
<p><strong>Para el pote</strong></p>
<ul>
    <li>Agua en abundancia</li>
    <li>2 manojos de berzas</li>
    <li>1 kilo de patatas</li>
    <li>125 gramos de faba asturiana IGP</li>
    <li>1 compango asturiano: chorizo, morcilla y panceta</li>
</ul>
<p><strong>Para el sofrito</strong></p>
<ul>
    <li>2 cucharadas de aceite</li>
    <li>1 cucharada de pimentón</li>
</ul>
<p><span style="font-size: 14pt;"><strong>ELABORACIÓN</strong></span></p>
<p>En una olla generosa ponemos a cocer el compango asturiano, junto con la faba asturiana IGP que previamente habremos dejado a remojo durante al menos 12 horas.</p>
<p>Por otro lado, escaldamos las berzas. Como manda la tradición, una vez escaldadas sujetamos la berza por el tuero y, con la mano, arrastramos la hoja para separarlas del tallo. Y, como si fuera una patata, con la ayuda de un cuchillo ‘escachamos’ las hojas, consiguiendo así un troceado irregular.</p>
<p>A medida que el compango se va cociendo —alrededor de una hora de cocción—, vamos retirándolo. Primero la morcilla y el chorizo y, por último, el tocino.</p>
<p>En ese momento añadimos la berza y, por último la patata, que habremos escachado también, es decir, cortando y arrancando a la vez. Tanto la berza como la patata se añadirán calculando el tiempo que le quede a la faba para estar en su punto óptimo. En total, hacer un pote asturiano al método tradicional, nos llevará unas dos horas y media.</p>
<p>Para concluir añadiremos un pequeño sofrito de pimentón.</p>
